首页 -> 安全研究

安全研究

安全漏洞
Oracle Database Server JDBC远程安全漏洞(CVE-2016-3506)

发布日期:2016-07-19
更新日期:2016-07-20

受影响系统:
Oracle database server 12.1.0.2
Oracle database server 12.1.0.1
Oracle database server 11.2.0.4
描述:
CVE(CAN) ID: CVE-2016-3506

Oracle Database Server是一个对象一关系数据库管理系统。它提供开放的、全面的、和集成的信息管理方法。

Oracle Database Server 11.2.0.4, 12.1.0.1, 12.1.0.2 版本中,JDBC组件存在安全漏洞,远程用户利用此漏洞可影响机密性、可用性、完整性。

<*来源:Oracle
  
  链接:http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
*>

建议:
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(cpujul2016-2881720)以及相应补丁:
cpujul2016-2881720:Oracle Critical Patch Update Advisory - July 2016
链接:http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html

浏览次数:2376
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障